/*

 Theme Name: Divi Child Theme

 Description: Divi Child Theme

 Template: Divi

*/

@import url("../Divi/style.css");



body{

	overflow-x: hidden;

}

/*Here you can change the background of the secondary pages*/

/*body.secondary-page,

body.page-template-page-template-blank{

    background-image: url('images/bg_tower.jpg') ;;

}

body.single-post{

    background-image: url('images/bg_tower.jpg');;

}
*/
body.single-post #main-content,

body.page-template-page-template-blank #main-content{

    background-color: transparent;

}

body.single-post header{

    z-index: 999;

}

.header-content>img {
display:block;
margin:auto;
}


.logo_container {

    display: none;

}

.et_pb_fullwidth_header.et_pb_fullscreen {

display:flex;

flex-direction: column;

}



/*Here you can change the main header background*/

.mobile_nav,

#main-header .et_mobile_menu{

    background-color:#652304 !important;
	text-align:center !important;
	

}



#footer-info {

    color: #ffffff;

}



.privacy-text {

    color: #558208 !important;

    margin-left:2%;

    font-weight: 600;

}

.single-post .container:before{

    background-color: transparent !important;

}

.single-post .et_post_meta_wrapper{

        background-color: #ffffff;

        width: 100% !important;

        max-width: 100% !important;

}

.single-post #comment-wrap{

        margin: auto;

        width: 90%;

}

.et_overlay{

    border: 0 !important;

}




body.single-post .header-content{

	margin: 0 auto !important;

}


.breadcrumb{

	font-size: 18px;

	text-align: left;

}



/*Here you can change the background color of the scroll-top-button*/

.et_pb_scroll_top {

    background-color: #6fac07 !important;

}



#footer-bottom{

    background-color: rgba(135, 189, 41,1);

}



#searchsubmit {

    font-size: 0.6rem !important;

}

#meta-2{

    display: none !important;

}

@media (min-width: 981px){

    .single-post #comment-wrap{

        margin: auto;

        width: 70%;

    }

}

@media (max-width: 980px) {

    #section-store-image {

        top: 80%;

    }

}



@media (max-width: 678px) {


    .breadcrumb{

	font-size: 16px;

	text-align: left;

    }

}



@media (max-width: 655px) {

    .et_pb_more_button.et_pb_button.et_pb_button_two {

        margin-left: 0;

    }

    .header-content{

        margin-bottom: 0 !important;

    }



    .header-content img {

        padding: 5% 0 !important;

    }



    #languages-list li img {

        max-width: 80%;

    }



    #languages-list li {

        width: 42px;

        height: 42px;

    }

    .players-number{

        top: 60px;

    }



    body.single-post .players-number{

        top: 0;

    }

}



@media (max-width: 480px) {

    #section-store-image {

        top: 85%;

    }




    #players-online + div {

        font-size: 80%;

    }

}






@media (max-height: 420px) {

 
    #languages-list li {

        width: 42px;

        height: 42px;

    }

    .et_pb_fullwidth_header_scroll{

        padding-bottom: 0 !important;;

    }

    .scroll-down.et-pb-icon{

        font-size: 40px !important;

    }



}

@media (max-height: 375px) {

    .players-number{

        top: 50px;

    }

}

@media (max-height: 320px) {

    .players-number{

        top: 40px;

    }

}

@media (max-height: 360px) and (orientation: landscape){

    .et_pb_more_button.et_pb_button.et_pb_button_two {

        margin-left: 15px;

    }

}

@media (max-width: 480px) and (orientation: landscape){

    .et_pb_more_button.et_pb_button.et_pb_button_one,

    .et_pb_more_button.et_pb_button.et_pb_button_two {

        width: 120px !important;

    }

}


.single-post iframe {

background-color:#ffffff !important;

}

.logo-container{
display:block !important;
}
#languages-list li img:hover {
    -webkit-transform: scale(1.10);
    transform: scale(1.10);
}

.et_divi_100_custom_back_to_top .et_pb_scroll_top.et-visible:hover {
    background-color: #487923 !important;
}

.scroll-down:hover {
 -webkit-transform: scale(1.10);
    transform: scale(1.10);
}

.footer-info {
color:black !important;
}


.mobile_menu_bar_toggle {
width:100%;
}

.mobile_menu_bar_toggle:before {
float:right;
}

.players-number {
   width: 100%;
}



@media (max-width: 670px){
#languages-list li {
    width: 62px;
    height: 62px;
}
	@media (min-width:980px) {	
.et_pb_button_two {
margin-left:10px !important;
}
	}
	
	
.players-number {
    top: 80px;
}
}


@media (max-width: 420px){
.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content a.et_pb_button {
margin-top: 40px !important
}

.et_pb_button_two {
margin-left:0 !important;
}
}

@media (max-height: 390px){
.players-number {
    top: 60px;
}

}



.et_pb_more_button et_pb_button et_pb_button_one {
margin-top: 40px !important
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
max-width:100% !important;
}
